Subject: Help wanted with epidermis

From: [email-masked] (Ricardo Jorge Lopes)
Date: Sat, 9 Mar 1996 00:27:36

Hello

I'm doing my master in Roe deer diet and I'm trying to make a reference 
collection of epidermis of every kind of plant eaten by them, in order to 
analyse their faeces.

I tryed to isolate epidermis using cromic and nitric acid to make an acid 
digestion.

But, I run into some problems. For each kind of plant different times of 
digestion are needed, and for some plants this doesn't work.

I would like to know if someone knows another method to achieve good 
definitive epidermis preparations because I can´t find another in all the 
bibliography I have.

If someone could help, I would appreciate very much,
Thank you for your attention.

Ana Mafalda Faria
Instituto Ambiente e Vida
Universidade de Coimbra
Portugal